/*
#lk-intro{ background: url(images/intro.jpg) no-repeat; }
.slidesContainer{ background: url(images/slide.jpg) no-repeat; }
*/
#lk-intro{ background: url(images/intro.jpg) no-repeat; }
#slide2{ background: #fff; }
.graph{
	position:absolute;
	top: 15px;
	left: 50px;
}
.income{
	z-index: 100;
}
.incomebtns{
	width:100px;
	height: 450px;
	position:absolute;
	top: 15px;
	left: 650px;
}
.median{
	width:100px;
	height: 90px;
	border: solid #000 1px;
	text-align: center;
	line-height: 90px;
	color:#fff;
	background: #990000;
	font-size:20px;
	cursor: pointer;
}
.median:hover{
	background:#E50000;
}
.selected{
	color:#000;
	background:#FFCC00;
}
.selected:hover{
	color:#000;
	background:#FFCC00;
}


































/*---style-------------------------------------------------------------------------------------------------------------------------------------------------*/

.slide{
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: normal;
}
.slide *{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.replaySlide *, #lk-intro *{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

/*---style-------------------------------------------------------------------------------------------------------------------------------------------------*/